Subject: Re: No Threading?

From: [email-masked] (Wet-Sprocket)
Date: 9 Feb 1995 00:08:06 GMT

Comes here Mz. Michele Decker with this opinion in the "comp.mail.pine" group in
this article on 8 Feb 1995 22:11:35 GMT:

 +  I was comparing Pine to TIN for newreader options.  I really like Pine 
 +  because you stay in the same application, (i.e. mail and newsgroups).  
 +  However, the messages in PINE are not threaded, so to find a reply to a 
 +  message, you have to page,page,page to get the replies.  Pretty cumbersome.

 +  Is there a way of threading the replies to the original question, as in TIN?

Have you considered $orting the folder Subject wise?
In addition you could sort it Reverse so that you will see the first
question then the following responses under it. Enjoy!

--
---.                                ,    ,
\___                                ("\''/").___..--''"`-._
    \                                `9_ 9  )   `-.  (     ).`-.__.`)
`___/riram NCV                       (_Y_.)'  ._   )  `._ `. ``-..-'
Computer Svcs                      _..`--'_..-_/  /--'_.' .
Temple Univ.                      (il).-''  ((i).'  ((!.-'
__________________________________________________________________________
"I've been on a calendar, but never on time" - Marilyn Monroe